package libqtcore4 (not installed) failed to install/upgrade: tentative de remplacement de « /etc/xdg/Trolltech.conf », qui est différent d'autres instances du paquet libqtcore4:amd64

Bug #1733613 reported by Yannig Coulomb on 2017-11-21
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
qt4-x11 (Ubuntu)
Undecided
Unassigned

Bug Description

impossible d'installé un logitiel ou de mettre à jour ubuntu

ProblemType: Package
DistroRelease: Ubuntu 17.04
Package: libqtcore4 (not installed)
ProcVersionSignature: Ubuntu 4.10.0-33.37-generic 4.10.17
Uname: Linux 4.10.0-33-generic x86_64
ApportVersion: 2.20.4-0ubuntu4.5
AptOrdering:
 libqtcore4:amd64: Install
 NULL: ConfigurePending
Architecture: amd64
Date: Tue Nov 21 15:46:43 2017
DpkgHistoryLog:
 Start-Date: 2017-11-21 15:46:40
 Commandline: apt-get install -f
 Requested-By: utilisateur (1000)
 Install: libqtcore4:amd64 (4:4.8.7+dfsg-7ubuntu1, automatic)
ErrorMessage: tentative de remplacement de « /etc/xdg/Trolltech.conf », qui est différent d'autres instances du paquet libqtcore4:amd64
InstallationDate: Installed on 2017-06-29 (144 days ago)
InstallationMedia: Ubuntu-GNOME 17.04 "Zesty Zapus" - Release amd64 (20170412)
RelatedPackageVersions:
 dpkg 1.18.10ubuntu2
 apt 1.4
SourcePackage: qt4-x11
Title: package libqtcore4 (not installed) failed to install/upgrade: tentative de remplacement de « /etc/xdg/Trolltech.conf », qui est différent d'autres instances du paquet libqtcore4:amd64
UpgradeStatus: No upgrade log present (probably fresh install)

Yannig Coulomb (yannig.coulomb) wrote :
dino99 (9d9) wrote :
Changed in qt4-x11 (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers